INIT_QUADTREE(6,0)
CREATE_RECTANGLE(QWERTY,19,37,3,4)
CREATE_RECTANGLE(UIOP,41,49,6,5)
CREATE_RECTANGLE(ASDFGH,28,19,11,4)
CREATE_RECTANGLE(JKL,55,20,4,8)
INSERT(UIOP)
INSERT(ASDFGH)
INSERT(JKL)
INSERT(QWERTY)
DISPLAY()
CHANGE_EXPANSION_FACTOR(1)
DISPLAY()
CHANGE_EXPANSION_FACTOR(2)
DISPLAY()
CHANGE_EXPANSION_FACTOR(1)
DISPLAY()
CHANGE_EXPANSION_FACTOR(0)
DISPLAY()
